@charset "utf-8";
/* CSS Document */

#pre_step{
  /*background: #000;*/
  border-width: 1px;
  border-style: solid;
  border-color: #FF8B66;
  border-radius: 1px;
  /*box-shadow: 0 0 2px rgba(0,0,0,.2);*/
  /*overflow: hidden;*/
  width: 100%;
	margin: 0 0 1.8em;
	padding:0;
	list-style: none;
}
 
#pre_step li{ float: left; width: 20%; }
#pre_step li label{ display: block; position: relative; top: -2px; color: #FF5119; }
#pre_step a{
	font-size: 1.3rem;
	/*font-weight: bold;*/
	padding: 8px 0 4px 18px;
	padding-right: 0;
	text-align: left;
	min-height: 55px;
	line-height: 1.1;
 /* float: left;*/
	display: block;
  text-decoration: none;
  color: #555;
  position: relative;
  /*text-shadow: 0 1px 0 rgba(255,255,255,.5);*/
  background-color: #ddd;
  background-image: linear-gradient(to right, #FFF, #FFF);
}

#pre_step li:first-child a{
  /*padding-left: 1em;*/
  border-radius: 0px 0 0 0px;
}
 
#pre_step a:hover{
 /* background: #fff;*/
	background-image: linear-gradient(to right, #DDD, #FFF);
}
 
#pre_step a::after,
#pre_step a::before{
  content: "";
  position: absolute;
  /*top: 50%;*/
	top: 0;
 /* margin-top: -1.3rem;*/
	margin-top: 0;
  /*border-top: 1.3rem solid transparent;*/
	border-top: 28px solid transparent;
  /*border-bottom: 1.3rem solid transparent;*/
	border-bottom: 28px solid transparent;
  border-left: 12px solid;
  right: -12px;
}
 
#pre_step a::after{
  z-index: 2;
  border-left-color: #FFF;
}
 
#pre_step a::before{
  border-left-color: #FF5119;
  right: -1.3rem;
  z-index: 1;
}
 
#pre_step a:hover::after{
  border-left-color: #FFF;
	transition: .2s;
}
 
#pre_step .current,
#pre_step .current:hover{
  font-weight: normal;
  background: #FF9E7F;
	background-image: linear-gradient(to right, #FF5119, #FF5119);
}
 
#pre_step .current::after,
#pre_step .current::before{
  /*content: normal;*/
	border-left-color: #FF5119;
}
#pre_step a.current:hover::after{
	border-left-color: #FF5119;
	transition: .2s;
}
#pre_step a.current label{ color: #FFF; }
#pre_step li:last-child a::after,
#pre_step li:last-child a::before{ content: none;}

#pre_step a.current { color: #FFF; }


@media (max-width: 991px) {
	#pre_step a span { font-size: 1.2rem;}
}
@media (max-width: 767px) {
	#pre_step a span { font-size: 1.2rem;}
}
@media (max-width: 560px) {
	#pre_step a { 
		padding-left: 5px;
		min-height: inherit;
		z-index: 0;
	}
	#pre_step a::after,
	#pre_step a::before{
		content: none;
	}
	#pre_step a label { top: 0; }
	#pre_step a span { display: none;}

	
}

/* CONTACT ------------------------------*/
.contact_frame{
	border: 1px solid #CCC;
	background-color: #FCFCFC;
	margin: 1.4em 0;
}

.contact_page dl{ padding: .8em 1em; border: 1px solid #CCC; border-bottom: none; width: 100%; }
.contact_page dl:last-child{ border-bottom: 1px solid #CCC; }
.contact_page dl:nth-child(1n){ background-color: #FCFCFC; }
.contact_page dl:nth-child(2n){ background-color: #F5F5F5; }

.contact_page dt{

	margin-bottom: .8em;
	color: #496EA9;
	font-size: .9em;
}
.contact_page dt label{}
.contact_page dd div{
	padding: 1em;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 4px;
	min-height: 3em;
}
.contact_page dd label{
	display: block;
	padding: .1em 0;
	font-weight: normal;
}
.contact_page dd input[type="text"]{ border: 1px solid #CCC; border-radius: 4px; padding: .3em; max-width: 100%; }
.contact_page dd input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: 6px .5em 0 0;
}
.contact_page dd textarea{ border: 1px solid #CCC; border-radius: 4px; padding: .3em; max-width: 100%; }
.contact_page dd span.sp_em{ display: inline-block; padding: .8em 0 0;}

.contact_page #contents ul{
	border: 2px solid #ffc3e1;
	background-color: #fff;
	font-size: 0.94em;
    margin-bottom: 1.6em;
	padding: 1em;
	margin: 1em 0;
}

.contact_page #contents li{ color: #FF1837; margin-bottom: .25em; }
.contact_page #contents li:last-child{ margin-bottom: 0; }

.btn_line button{
	border: 1px solid #FF5119;
	padding: 1.2em;
	text-align: center;
	background-color: #FFF;
	color: #FF5119;
}
.btn_line button:hover{
	border: 1px solid #FF5119;
	background-color: #FF5119;
	color: #FFF;
	transition: .3s;
}

.btn_line input{
	border: 1px solid #FF5119;
	padding: 1.2em;
	text-align: center;
	background-color: #FFF;
	color: #FF5119;
	margin-right: .5em;
}
.btn_line input:hover{
	border: 1px solid #FF5119;
	background-color: #FF5119;
	color: #FFF;
	transition: .3s;
}
.btn_line a{
	display: inline-block;
	border: 1px solid #FF5119;
	padding: 1.2em;
	text-align: center;
	background-color: #FFF;
	color: #FF5119;
	margin-right: .5em;
	text-decoration: none !important;
}
.btn_line a:hover{
	border: 1px solid #FF5119;
	background-color: #FF5119;
	color: #FFF;
	transition: .3s;
	text-decoration: none !important;
}
.thanks{
	background-color: #EEE;
	padding: 1.6em;
}

.contact_error {
    background-color: #fff;
    border: 2px solid #ffc3e1;
    font-size: 0.94em;
    margin: 1em 0;
    padding: 1em;
}



/* パスワード初期化手順------------------------------*/
#guide_step{
  /*background: #000;*/
  border-width: 1px;
  border-style: solid;
  border-color: #FF8B66;
  border-radius: 1px;
  /*box-shadow: 0 0 2px rgba(0,0,0,.2);*/
  /*overflow: hidden;*/
  width: 100%;
	margin: 0 0 1.8em;
	padding:0;
	list-style: none;
}
 
#guide_step li{ float: left; width: 25%; }
#guide_step li label{ display: block; position: relative; top: -2px; color: #FF5119; }
#guide_step a{
	font-size: 1.3rem;
	/*font-weight: bold;*/
	padding: 8px 0 4px 18px;
	padding-right: 0;
	text-align: left;
	min-height: 55px;
	line-height: 1.1;
 /* float: left;*/
	display: block;
  text-decoration: none;
  color: #555;
  position: relative;
  /*text-shadow: 0 1px 0 rgba(255,255,255,.5);*/
  background-color: #ddd;
  background-image: linear-gradient(to right, #FFF, #FFF);
}

#guide_step li:first-child a{
  /*padding-left: 1em;*/
  border-radius: 0px 0 0 0px;
}
 
#guide_step a:hover{
  /*スマホ操作画面はリンクをつけないのでフローの動的処理は省略する*/
 /* background-image: linear-gradient(to right, #DDD, #FFF);*/
}
 
#guide_step a::after,
#guide_step a::before{
  content: "";
  position: absolute;
	top: 0;
	margin-top: 0;
	border-top: 28px solid transparent;
	border-bottom: 28px solid transparent;
  border-left: 12px solid;
  right: -12px;
}
 
#guide_step a::after{
  z-index: 2;
  border-left-color: #FFF;
}
 
#guide_step a::before{
  border-left-color: #FF5119;
  right: -1.3rem;
  z-index: 1;
}

#guide_step a:hover::after{
  border-left-color: #FFF;
	transition: .2s;
}
 
#guide_step .current,
#guide_step .current:hover{
  font-weight: normal;
  background: #FF9E7F;
	background-image: linear-gradient(to right, #FF5119, #FF5119);
}
 
#guide_step .current::after,
#guide_step .current::before{
  /*content: normal;*/
	border-left-color: #FF5119;
}
#guide_step a.current:hover::after{
	border-left-color: #FF5119;
	transition: .2s;
}
#guide_step a.current label{ color: #FFF; }
#guide_step li:last-child a::after,
#guide_step li:last-child a::before{ content: none;}

#guide_step a.current { color: #FFF; }


@media (max-width: 991px) {
	#guide_step a span { font-size: 1.2rem;}
}
@media (max-width: 767px) {
	#guide_step a span { font-size: 1.2rem;}
}
@media (max-width: 560px) {
	#guide_step a { 
		padding-left: 5px;
		min-height: inherit;
		z-index: 0;
	}
	#guide_step a::after,
	#guide_step a::before{
		content: none;
	}
	#guide_step a label { top: 0; }
	#guide_step a span { display: none;}

	
}

/* 画像＋テキスト2カラム箇所　------------------*/
.w-col2 { position: relative; margin-left: -15px; margin-right: -15px; }
.w-col2 div{ margin-bottom: 1em; }
.w-col2 p{ margin: 0 0 0; padding: 0; word-break: normal; }
.w-col2 img{ max-width: 100%; background-color: #FFFFFF; }
.w-col2 h5{ margin-top: .5em; }
.image_50 { width: 50%;}
.td_p0 { padding: 0}
br.brsp{ display: none; }

@media (max-width: 480px) {
.w-col2 div.col-xs-5{ text-align: center; margin: 0 auto; width: 100%; }
.w-col2 div.col-xs-7{ width: 100%; margin: 0 auto;}
br.brpc{ display: none; }
br.brsp{ display: block; }	
.info_bx { top: -28px; }
.info_contents { top: -33px; }
}


/* 操作説明モバイルサイズ用　------------------*/
.w-col3_mb { position: relative; margin-left: -15px; margin-right: -15px; }
.w-col3_mb div{ margin-bottom: 1em; }
.w-col3_mb p{ margin: 0 0 0; padding: 0; word-break: normal; }
.w-col3_mb img{ max-width: 100%; background-color: #FFFFFF; }
.w-col3_mb h3{ margin-top: .5em; }
br.brsp{ display: none; }

@media (max-width: 480px) {
.w-col3_mb div.col-xs-3{ text-align: center; width: 100%; }
.w-col3_mb div.col-xs-9{ width: 100%; margin: 0 auto;}
br.brpc{ display: none; }
br.brsp{ display: block; }	
.info_bx { top: -28px; }
.info_contents { top: -33px; }
}
